可用于 Adobe Acrobat 和 Reader 的安全更新

Acrobat 2020

Acrobat 2017

简介 首次发布日期 上次更新日期
APSB21-09 可用于 Adobe Acrobat 和 Reader 的安全更新
2021/2/9
2021/2/9
APSB20-75 可用于 Adobe Acrobat 和 Reader 的安全更新          
2020/12/9 2020/12/9
APSB20-48 可用于 Adobe Acrobat 和 Reader 的安全更新          
2020/8/11 2020/8/11
APSB20-24 可用于 Adobe Acrobat 和 Reader 的安全更新    2020/5/7 2020/5/7
APSB20-13 可用于 Adobe Acrobat 和 Reader 的安全更新
2020/3/17 2020/3/17
APSB20-05 可用于 Adobe Acrobat 和 Reader 的安全更新
2020/2/11 2020/2/11
APSB19-55 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/12/10 2019/12/10
APSB19-49 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/10/15 2019/10/15
APSB19-41 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/8/13 2019/8/13
APSB19-18 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/5/14 2019/5/14
APSB19-17 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/4/9 2019/4/9
APSB19-13 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/2/21 2019/2/21
APSB19-07 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/2/12 2019/2/12
APSB19-02 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/1/3 2019/1/3
APSB18-41 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/12/11 2018/12/11
APSB18-40 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/11/13 2018/11/13
APSB18-30 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/10/1 2018/10/1
APSB18-34 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/9/19 2018/9/19
APSB18-29 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/8/14 2018/8/14
APSB18-21 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/7/10 2018/7/10
APSB18-09 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/5/14 2018/5/25
APSB18-02 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/2/8 2018/2/13
APSB17-36 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/11/9 2018/1/3
APSB17-24 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/8/3 2017/8/29

Acrobat DC

简介 首次发布日期 上次更新日期
APSB21-09 可用于 Adobe Acrobat 和 Reader 的安全更新
2021/2/9 2021/2/9
APSB20-48 可用于 Adobe Acrobat 和 Reader 的安全更新          
2020/8/11 2020/8/11
APSB20-24 可用于 Adobe Acrobat 和 Reader 的安全更新           2020/5/7 2020/5/7
APSB20-13 可用于 Adobe Acrobat 和 Reader 的安全更新
2020/3/17 2020/3/17
APSB20-05 可用于 Adobe Acrobat 和 Reader 的安全更新
2020/2/11
2020/2/11
APSB19-55 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/12/10 2019/12/10
APSB19-49 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/10/15 2019/10/15
APSB19-41 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/8/13 2019/8/13
APSB19-18 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/5/14 2019/5/14
APSB19-17 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/4/9 2019/4/9
APSB19-13 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/2/21 2019/2/21
APSB19-07 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/2/12 2019/2/12
APSB19-02 可用于 Adobe Acrobat 和 Reader 的安全更新 2019/1/3 2019/1/3
APSB18-41 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/12/11 2018/12/11
APSB18-40 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/11/13 2018/11/13
APSB18-30 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/10/1 2018/10/1
APSB18-34 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/9/19 2018/9/19
APSB18-29 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/8/14 2018/8/14
APSB18-21 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/7/10 2018/7/10
APSB18-09 可用于 Adobe Acrobat 和 Reader 的安全更新 2018/5/14 2018/5/25
APSB18-02 可用于 Adobe Acrobat 和 Reader 的安全更新

2018/2/8 2018/2/13
APSB17-36 可用于 Adobe Acrobat 和 Reader 的安全更新

2017/11/9 2018/1/3
APSB17-24 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/8/3 2017/8/29
APSB17-11 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/4/6 2017/8/8
APSB17-03 适用于 Chrome 的 Adobe Acrobat 扩展程序的安全更新 2017/1/19 2017/1/19
APSB17-01 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/1/5 2017/2/16
APSB16-33 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/10/6 2016/11/10
APSB16-26 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/7/7 2016/7/12
APSB16-14 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/5/5 2016/5/19
APSB16-09 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/3/3 2016/3/8
APSB16-02 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/1/7 2016/4/27
APSB15-24 可用于 Adobe Acrobat 和 Reader 的安全更新 2015/10/8 2015/12/11
APSB15-15 可用于 Adobe Acrobat 和 Reader 的安全更新 2015/7/8 2015/7/14

XI (11.x) 版

简介 首次发布日期 上次更新日期
APSB17-36 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/11/9 2018/1/3
APSB17-24 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/8/3 2017/8/29
APSB17-11 可用于 Adobe Acrobat 和 Reader 的安全更新  2017/4/6 2017/8/8
APSB17-01 可用于 Adobe Acrobat 和 Reader 的安全更新 2017/1/5 2017/2/16
APSB16-33 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/10/6 2016/11/10
APSB16-26 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/7/7 2016/7/12
APSB16-14 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/5/5 2016/5/19
APSB16-09 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/3/3 2016/3/8
APSB16-02 可用于 Adobe Acrobat 和 Reader 的安全更新 2016/1/7 2016/4/27
APSB15-24 可用于 Adobe Acrobat 和 Reader 的安全更新 2015/10/8 2015/12/11
APSB15-15 可用于 Adobe Acrobat 和 Reader 的安全更新 2015/7/8 2015/7/14
APSB15-10 可用于 Adobe Reader 和 Acrobat 的安全更新 2015/5/7 2015/5/12
APSB14-28 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/12/4 2014/12/9
APSB14-20 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/9/16 2014/9/16
APSB14-19 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/8/12 2014/8/12
APSB14-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/5/8 2014/5/13
APSB14-01 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/1/9 2014/1/14
APSB13-25 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/10/2
2013/10/8
APSB13-22 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/9/10
2013/9/10
APSB13-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/5/14
2013/5/14
APSB13-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/2/20 2013/2/20
APSA13-02 适用于 Adobe Reader 和 Acrobat 的安全建议 2013/2/13 2013/2/20
APSB13-02 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/1/8 2013/3/7

X (10.x) 版

简介 首次发布日期 上次更新日期
APSB15-24 可用于 Adobe Acrobat 和 Reader 的安全更新 2015/10/8 2015/12/11
APSB15-15 可用于 Adobe Acrobat 和 Reader 的安全更新 2015/7/8 2015/7/14
APSB15-10 适用于 Adobe Reader 和 Acrobat 的安全更新 2015/5/7 2015/5/12
APSB14-28 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/12/4 2014/12/9
APSB14-20 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/9/16 2014/9/16
APSB14-19 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/8/12 2014/8/12
APSB14-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/5/8 2014/5/13
APSB14-01 可用于 Adobe Reader 和 Acrobat 的安全更新 2014/1/9 2014/1/14
APSB13-22 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/9/10 2013/9/10
APSB13-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/5/14
2013/8/8
APSB13-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/2/20
2013/2/20
APSA13-02 适用于 Adobe Reader 和 Acrobat 的安全建议 2013/2/13 2013/2/20
APSB13-02 适用于 Adobe Reader 和 Acrobat 的安全更新 2013/1/8
2013/3/7
APSB12-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/8/14 2012/8/14
APSB12-08 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/4/10 2012/4/10
APSB12-01 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/1/10 2012/1/10
APSB11-30 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/12/16 2012/1/10
APSA11-04 适用于 Adobe Reader 和 Acrobat 的安全建议 2011/12/6 2012/1/10
APSB11-24 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/9/13 2012/1/18
APSB11-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/6/14 2011/11/14
APSB11-08 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/4/21 2011/4/21
APSA11-02 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2011/4/11 2011/4/28
APSB11-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/3/21 2011/3/21
APSA11-01 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2011/3/14 2011/3/21
APSB11-03 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/2/8 2011/2/22

9.x Pro Extended、Pro 和 Standard

简介 首次发布日期 上次更新日期
APSB13-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/5/14
2013/8/8
APSB13-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/2/20
2013/2/20
APSA13-02 适用于 Adobe Reader 和 Acrobat 的安全建议 2013/2/13 2013/2/20
APSB13-02 适用于 Adobe Reader 和 Acrobat 的安全更新 2013/1/8
2013/3/7
APSB12-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/8/14 2012/8/14
APSB12-08 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/4/10 2012/4/10
APSB12-01 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/1/10 2012/1/10
APSB11-30 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/12/16 2012/1/10
APSA11-04 适用于 Adobe Reader 和 Acrobat 的安全建议 2011/12/6 2012/1/10
APSB11-24 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/9/13 2012/1/18
APSB11-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/6/14 2011/11/14
APSB11-08 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/4/21 2011/4/21
APSA11-02 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2011/4/11 2011/4/28
APSB11-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/3/21 2011/3/21
APSA11-01 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2011/3/14 2011/3/21
APSB11-03 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/2/8 2011/2/22
APSB10-28 适用于 Adobe Reader 和 Acrobat 的安全更新 2010/11/16 2010/12/1
APSA10-05 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/10/28 2010/11/16
APSB10-21 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/10/5 2010/10/5
APSA10-02 适用于 APSA Adobe Reader 和 Acrobat 的安全建议 2010/9/8 2010/10/5
APSB10-17 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/8/19 2010/8/19
APSB10-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/6/24 2010/6/29
APSA10-01 适用于 Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/6/24 2010/6/29
APSB10-09 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/4/8 2010/5/13
APSB10-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/2/11 2010/2/23
APSB10-02 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/1/7 2010/4/15
APSA09-07 适用于 Adobe Reader 和 Acrobat 的安全建议 2009/12/15 2009/12/15
APSB09-15 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/10/8 2009/10/13
APSB09-10 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全更新 2009/7/30 2009/8/19
APSA09-03 适用于 Adobe Reader、Acrobat 和 Flash Player 的安全建议 2009/7/22 2009/8/3
APSB09-07 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/6/9 2009/6/16
APSB09-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/5/12 2009/6/9
APSA09-02 Adobe Reader 和 Acrobat 中的缓冲区溢出问题 2009/5/1 2009/5/12
APSB09-04 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/3/18 2009/3/24
APSB09-03 适用于 Adobe Reader 9 和 Acrobat 9 的安全更新 2009/3/10 2009/3/24
APSA09-01 Adobe Reader 和 Acrobat 版本 9.0 及更早版本中的缓冲区溢出问题 2009/2/19 2009/3/24

3D 版

简介 首次发布日期 上次更新日期
APSB13-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/5/14
2013/8/8
APSB13-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/2/20
2013/2/20
APSA13-02 适用于 Adobe Reader 和 Acrobat 的安全建议 2013/2/13 2013/2/20
APSB13-02 适用于 Adobe Reader 和 Acrobat 的安全更新 2013/1/8
2013/3/7
APSB12-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/8/14 2012/8/14
APSB12-08 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/4/10 2012/4/10
APSB12-01 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/1/10 2012/1/10
APSB11-30 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/12/16 2012/1/10
APSA11-04 适用于 Adobe Reader 和 Acrobat 的安全建议 2011/12/6 2012/1/10
APSB11-24 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/9/13 2012/1/18
APSB11-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/6/14 2011/11/14
APSA11-02 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2011/4/11 2011/4/28
APSB11-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/3/21 2011/3/21
APSA11-01 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2011/3/14 2011/3/21
APSB11-03 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/2/8 2011/2/22
APSB10-28 适用于 Adobe Reader 和 Acrobat 的安全更新 2010/11/16 2010/12/1
APSA10-05 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/10/28 2010/11/16
APSB10-21 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/10/5 2010/10/5
APSA10-02 适用于 APSA Adobe Reader 和 Acrobat 的安全建议 2010/9/8 2010/10/5
APSB10-17 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/8/19 2010/8/19
APSB10-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/6/24 2010/6/29
APSA10-01 适用于 Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/6/24 2010/6/29
APSB10-09 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/4/8 2010/5/13
APSB10-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/2/11 2010/2/23
APSB10-02 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/1/7 2010/4/15
APSA09-07 适用于 Adobe Reader 和 Acrobat 的安全建议 2009/12/15 2009/12/15
APSB09-15 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/10/8 2009/10/13
APSB09-10 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全更新 2009/7/30 2009/8/19
APSA09-03 适用于 Adobe Reader、Acrobat 和 Flash Player 的安全建议 2009/7/22 2009/8/3
APSB09-07 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/6/9 2009/6/16
APSB09-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/5/12 2009/6/9
APSA09-02 Adobe Reader 和 Acrobat 中的缓冲区溢出问题 2009/5/1 2009/5/12
APSB09-04 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/3/18 2009/3/24
APSB09-03 适用于 Adobe Reader 9 和 Acrobat 9 的安全更新 2009/3/10 2009/3/24
APSA09-01 Adobe Reader 和 Acrobat 版本 9.0 及更早版本中的缓冲区溢出问题 2009/2/19 2009/3/24

8.x Professional 和 Standard

简介 首次发布日期 上次更新日期
APSB11-24 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/9/13 2012/1/18
APSB11-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/6/14 2011/11/14
APSB11-03 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/2/8 2011/2/22
APSB10-28 适用于 Adobe Reader 和 Acrobat 的安全更新 2010/11/16 2010/12/1
APSA10-05 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/10/28 2010/11/16
APSB10-21 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/10/5 2010/10/5
APSA10-02 适用于 APSA Adobe Reader 和 Acrobat 的安全建议 2010/9/8 2010/10/5
APSB10-17 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/8/19 2010/8/19
APSB10-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/6/24 2010/6/29
APSA10-01 适用于 Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/6/24 2010/6/29
APSB10-09 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/4/8 2010/5/13
APSB10-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/2/11 2010/2/23
APSB10-02 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/1/7 2010/4/15
APSA09-07 适用于 Adobe Reader 和 Acrobat 的安全建议 2009/12/15 2009/12/15
APSB09-15 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/10/8 2009/10/13
APSB09-07 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/6/9 2009/6/16
APSB09-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/5/12 2009/6/9
APSA09-02 Adobe Reader 和 Acrobat 中的缓冲区溢出问题 2009/5/1 2009/5/12
APSB09-04 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/3/18 2009/3/24
APSA09-01 Adobe Reader 和 Acrobat 版本 9.0 及更早版本中的缓冲区溢出问题 2009/2/19 2009/3/24
APSB08-19 适用于 Adobe Reader 8 和 Acrobat 8 的安全更新 2008/11/4 2008/11/4
APSB08-15 适用于 Adobe Reader 和 Acrobat 8.1.2 的安全更新 2008/6/23 2008/6/23
APSB08-13 适用于 Adobe Reader 和 Acrobat 7 及 8 的安全更新 2008/5/6 2008/5/6
APSA08-01 适用于 Adobe Reader 和 Acrobat 8 的安全更新 2008/2/7 2008/5/6
APSB07-18 可用于处理 Adobe Reader 和 Acrobat 版本 8.1 及更早版本中漏洞的更新 2007/10/22 2007/10/22
APSA07-04 提供了解决 Adobe Reader 和 Acrobat 版本 8.1 及更早版本中漏洞的方法 2007/10/5 2007/10/5

7.x Professional、Standard 和 Elements

简介 首次发布日期 上次更新日期
APSA09-07 适用于 Adobe Reader 和 Acrobat 的安全建议 2009/12/15 2009/12/15
APSB09-15 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/10/8 2009/10/13
APSB09-07 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/6/9 2009/6/16
APSB09-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/5/12 2009/6/9
APSA09-02 Adobe Reader 和 Acrobat 中的缓冲区溢出问题 2009/5/1 2009/5/12
APSB09-04 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/3/18 2009/3/24
APSA09-01 Adobe Reader 和 Acrobat 版本 9.0 及更早版本中的缓冲区溢出问题 2009/2/19 2009/3/24
APSB08-15 适用于 Adobe Reader 和 Acrobat 8.1.2 的安全更新 2008/6/23 2008/6/23
APSB08-13 适用于 Adobe Reader 和 Acrobat 7 及 8 的安全更新 2008/5/6 2008/5/6
APSA08-01 适用于 Adobe Reader 和 Acrobat 8 的安全更新 2008/2/7 2008/5/6
APSB07-18 可用于处理 Adobe Reader 和 Acrobat 版本 8.1 及更早版本中漏洞的更新 2007/10/22 2007/10/22
APSA07-04 提供了解决 Adobe Reader 和 Acrobat 版本 8.1 及更早版本中漏洞的方法 2007/10/5 2007/10/5
APSA07-02 服务器端解决办法 - 可防止 Adobe Reader 和 Acrobat 版本 7.0.8 及更早版本中的潜在跨站点脚本漏洞 2007/1/9 2007/1/9
APSB07-01 针对 Adobe Reader 和 Acrobat 版本 7.0.8 及更早版本中存在的漏洞,提供的更新程序 2007/1/9 2007/1/9
APSA06-02 Adobe Reader 和 Acrobat 中的潜在漏洞 2006/11/28 2006/12/6
APSB06-20 可用于处理 Adobe Reader 和 Acrobat 中潜在漏洞的更新 2006/12/5 2006/12/5
Adobe Acrobat 和 Adobe Reader 插件缓冲区溢出 2005/8/16 2005/8/16
Adobe Reader/Acrobat 中的 XML 外部实体漏洞 2005/6/15 2005/6/15
Adobe Reader/Acrobat 的无效根页面节点计数 2005/4/1 2005/4/1
通过 Internet Explorer 在 Adobe Reader/Acrobat 中查找本地文件 2005/4/1 2005/4/1

6.x Professional 和 Standard

简介 首次发布日期 上次更新日期
APSA08-01 适用于 Adobe Reader 和 Acrobat 8 的安全更新 2008/2/7 2008/5/6
APSB07-18 可用于处理 Adobe Reader 和 Acrobat 版本 8.1 及更早版本中漏洞的更新 2007/10/22 2007/10/22
APSA07-04 提供了解决 Adobe Reader 和 Acrobat 版本 8.1 及更早版本中漏洞的方法 2007/10/5 2007/10/5
APSA07-02 服务器端解决办法 - 可防止 Adobe Reader 和 Acrobat 版本 7.0.8 及更早版本中的潜在跨站点脚本漏洞 2007/1/9 2007/1/9
APSB07-01 针对 Adobe Reader 和 Acrobat 版本 7.0.8 及更早版本中存在的漏洞,提供的更新程序 2007/1/9 2007/1/9
Adobe Acrobat 中的缓冲区溢出漏洞 2006/7/11 2006/7/11
Adobe Acrobat 和 Adobe Reader 插件缓冲区溢出 2005/8/16 2005/8/16
阻止恶意媒体 (Flash) 回放 2004/12/13
2004/12/13
PNG 库 1.2.5 漏洞 2004/12/13
2004/12/13
eBook 插件处理 *.etd 文件时存在漏洞 2004/12/13 2004/12/13
ActiveX 控件缓冲区溢出 2004/9/8 2004/9/8
文件名处理程序缓冲区溢出 2004/9/8 2004/9/8

5.x Professional 和 Standard

4.x Professional 和 Standard